/*



Theme Name:     Jupiter Child Theme



Theme URI: 		http://themeforest.net/user/artbees



Description:    Child theme for the Jupiter theme 



Author:         Your name here



Theme URI: 		http://themeforest.net/user/artbees



Template:       jupiter



Version:        1.0



*/















/*



Sample : remove the comment and start adding your own custom CSS rules.







body {



	background-color:#fff;



}







*/



/* mobile portrait changes*/

.continue-shoping-wrapper a.button.continue-shopping{

top:0px !Important;

}

button#calendar-date-reset {



    border: none;



    background: none;



    font-weight: bold;



    color: #ce4047;



}



table.tribe-mini-calendar{margin-bottom:0px;}



#calendar-reset-button-wrapper {



    text-align: center;



margin-bottom:15px;outline:none !important;}



#calendar-reset-button-wrapper:focus{border:none;outline-width:0px;}



#newsletter-popup #mc_embed_signup .button, #newsletter-popup #mc_embed_signup .button:hover {



	background-color: #cb3745 !important;



}



div#newsletter-popup {



    width: 100%;



    position: fixed;



    width: 75%;



    display: block;



    top: 50%;



    transform: translateY(-50%);



    /* margin: 0 auto; */



    text-align: center;



    margin-left: 12.5%;



	display:none;



}

.single-product .pagnav-wrapper {

    display: none !important;

}





#menu-mobile-menu{display:none;}



#pk-mobile-wrapper{z-index: -10;



    top: 0px;



    position: absolute;



    height: 0px;}



.facetwp-type-search, .facetwp-search-wrap, .facetwp-search,.facetwp-facet{width:100% !important;margin-bottom:0px !important;}



.mk-post-nav.with-image .pagenav-bottom{text-align:center;height:auto;}



.careers .mk-post-nav{display:none;}



.mk-post-prev span.pagenav-bottom:before {



    content: 'PREVIOUS EXHIBITION';



    color: black;



    text-align: center;



    text-transform: uppercase;



    width: 100%;



    font-weight: bold;



}



.mk-post-next span.pagenav-bottom:before {



    content: 'NEXT EXHIBITION';



    color: black;



    text-align: center;



    text-transform: uppercase;



    width: 100%;



    font-weight: bold;



}



body.news .mk-post-prev span.pagenav-bottom:before,  body.press-releases .mk-post-prev span.pagenav-bottom:before{



    content: 'PREVIOUS NEWS ITEM';



    color: black;



    text-align: center;



    text-transform: uppercase;



    width: 100%;



    font-weight: bold;



}



body.news .mk-post-next span.pagenav-bottom:before, body.press-releases .mk-post-next span.pagenav-bottom:before {



    content: 'NEXT NEWS ITEM';



    color: black;



    text-align: center;



    text-transform: uppercase;



    width: 100%;



    font-weight: bold;



}
/* change mobile to visible*/
/* begin mobile fix*/
div#pk-mobile-menu-trigger.mobile{
	display:none;
}
/* end mobile fix*/
.ti-menu:before {
    content: "\e68e";
}
div#trigger-hours-wrapper {
    display: inline;
    float: right;
}
#header-hours {
    font-size: 13px !important;
	color:#d9393d;
}
div#trigger-hours-wrapper {
    display: inline-block;
    float: right;
	    margin-top: 40px;
}
div#pk-mobile-wrapper{width:0px;}
div#pk-mobile-wrapper.open {
    width: 27%;
    right: 0px;
    display:block;
	position:fixed;
}
div#pk-mobile-wrapper li {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
    line-height: 3.5em;
    text-transform: uppercase !important;
    letter-spacing: 2px;
}
html{overflow-x:hidden;}
#pk-mobile-wrapper{width:0px;overflow:hidden;}
div#pk-mobile-menu-trigger {
    z-index: 10000;
    height: 57px;
    width: 54px;
    margin-top: -8px;
    background-size: contain;
    box-sizing: border-box;
    margin-left: 20px;
}
#pk-after-mobile p.menu-hours {
    padding-bottom: .5rem;
    margin-bottom: 0px !important;
}
#themobiletoggletogglewrapper{display:none;}
.shopping-cart-header.add-header-height {
    height: 57px;
    line-height: 57px;
    margin-top: -26px;
}
div#pk-after-mobile .mabel-bhi-businesshours-inline {
      font-size: 1.3em !important;
    letter-spacing: 2px !important;
    font-weight: 400;
    padding-top: .7em;
}
#pk-after-mobile span.mb-bhi-display {

    display: block;

    float: none;

    clear: both;

    color: white !important;

}

	#pk-after-mobile .mb-bhi-oc-text{color:white !important;margin-top: 0px !important;

    font-weight: bold !important;}

	#pk-after-mobile .mabel-bhi-businesshours-inline {

    display: block;

    float: none;

    margin-top: 0px !important;

    /* font-weight: bold; */

}

	#pk-after-mobile p.menu-hours {

    padding-bottom: 0px !important;

    margin-bottom: 0px !important;

}


	#pk-mobile-menu-trigger{background-image:url('/wp-content/uploads/2017/05/hamburger.png');height:18px;width:18px;background-size:contain;background-repeat:no-repeat;transition:all 1s ease-in-out;}



	#pk-mobile-menu-trigger.menuopen{background-image:url('/wp-content/uploads/2017/05/x-thinner.png');transition:all 1s ease-in-out;}



	#pk-mobile-menu-trigger .mk-css-icon-menu{display:none;}



.header-style-1 .mk-grid.header-grid .mk-nav-responsive-link .mk-css-icon-menu,.header-style-1 .mk-grid.header-grid .mk-nav-responsive-link{display:none !important;}

.mabel-bhi-businesshours-inline {
    font-size: 13px !important;
    font-weight: 500;
    letter-spacing: 0px !important;
}
.mabel-bhi-businesshours-inline {
    /* margin-top: 0px !important; */
    line-height: 1rem;
    text-align: center;
    margin-top: -16px !important;
}
p.closed-today {
    line-height: 1rem;
    font-size: 13px !important;
    font-weight: 500;
    color: #d9393d;
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-weight: 500;
}
	#pk-mobile-menu-trigger{



		z-index:10;



		    display: block;



    position: absolute;



    top: 50%;



    margin-top: -18px;



    line-height: 8px;



    cursor: pointer;



    padding: 10px;



		float: right;



    right: 20px;



	}



	



	#pk-mobile-wrapper{		position:absolute;



		top:0px;



		height:0%;



		width:100%;



		background-color:rgba(208, 33, 44, .95);



		color:white !important;



		right:-100%;



		text-align:center;



		padding:15px;



		box-sizing:border-box;



		max-height:0%;



		transition:all 2s ease-in-out;



		-webkit-transition:all 1s ease-in-out;



		opacity:0;



	}



	#pk-mobile-wrapper.open{-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out;height:100%;max-height:100%;opacity:1;z-index:9999;/*left:0px;*/right:0px;    background-color: rgba(208, 33, 44, .95);}


	#pk-mobile-wrapper a, #pk-mobile-wrapper p{color:white !important;font-size:1.3em;}



	#pk-mobile-close p{text-align:right;font-size:2.1em;margin-bottom:0px;}



	ul#menu-mobile-menu, .menu-mobile-menu-container{



		margin:0px !important;



		padding:0px;



		



		display:block;



		text-align:center;



		list-style-type:none;



	}



	#pk-after-mobile{    padding-top: 45px;border-top:2px solid white;margin:30px;}



	ul#menu-mobile-menu li, ul#menu-mobile-menu li a{color:white !important;font-size: 1.3em;



    line-height: 3.3em;



    margin: 0px;



	letter-spacing:2px;



    text-transform: uppercase;



	}



	.menu-hours p{font-size:1em;}



	.bold{font-weight:bold;}


ul#menu-mobile-menu-2, ul#menu-mobile-menu {
    padding-left: 0px;
    margin-left: 0px;
	margin-top: 1em;
}
.mabel-bhi-businesshours-inline {
    font-size: 1.3em;
}
.mabel-bhi-businesshours-inline,.menu-hours p,div#pk-after-mobile p{letter-spacing:2px;}
div#header-hours, div#pk-mobile-menu-trigger {
    display: inline-block;
    float: left;
    position: relative;
}
div#header-hours, div#pk-mobile-menu-trigger {
    display: inline-block;
    float: left;
    position: relative;
  
}
div#header-hours{
	  padding-right: 20px;
	  text-align:center;
}
#header-hours span.mb-bhi-oc-text{
	margin-bottom:1rem;
}
#header-hours span.mb-bhi-oc-text {
    margin-bottom: .65rem;
    margin-top: 5px !important;
    height: auto !important;
    display: block;
	/*font-family:;*/
	font-weight:500;
}
.a-sticky div#trigger-hours-wrapper {
    max-height: 45px;
    margin-top: 30px;
}
.mabel-bhi-businesshours-inline{margin-top:0px !important;}
ul#menu-mobile-menu {
    display: none !important;
}

div#front-page-cta * {
    color: white !important;
}
/* Changes to the exhibition navigation*/
body a.mk-post-nav.mk-post-prev.with-image,body a.mk-post-nav.mk-post-next.with-image,body a.mk-post-nav.mk-post-prev.without-image,body a.mk-post-nav.mk-post-next.without-image  {
    width: 130px;
}
body .mk-post-prev {
    left: -70px;
}
body .mk-post-prev:hover {
    left: 0px;
}
body .mk-post-next {
    right: -70px;
}
body .mk-post-next:hover {
    right: 0px;
}
body .pagnav-wrapper .pagenav-top .pagenav-image, body .pagnav-wrapper .nav-info-container{
	display:none;}

.wcs-filters__container input#s {
    background: white;
    border: 2px solid #d22c37;
    color: #d22c37;
	font-weight:400;
}
.wcs-filters__container .widget .mk-searchform i {
    opacity: .9;
    color: #d22c37 !important;
}
.wcs-filters__container input#s::placeholder{
	color:#d22c37 !important;
	font-weight:400;
}
.wcs-filters__container form#searchform {
    margin-top: 1rem;
}
.wcs-filters__container h4 {
  /*  color: #bf392b; */
	padding-left:5px;
}
ul.wcs-timetable__list.wcs-timetable__parent.posts-related-events {
    display: block;
    width: 100%;
}
ul.wcs-timetable__list.wcs-timetable__parent.posts-related-events{
	display:block;
}
ul.wcs-timetable__list.wcs-timetable__parent.posts-related-events li {
    display: block;
    width: 23%;
    margin-right: 2%;
    float: left;
	   box-sizing:border-box;
}
.fenimore-related-events .wcs-btn::before, .fenimore-related-events .wcs-btn::after,.fenimore-related-events .wcs-timetable__list .wcs-class:hover::before {
    background: none;
    opacity: 1;
    border: 0px;
}
.master-holder .fenimore-related-events h3{
color: #ce4047;
font-size:18px;
}
.related-events-thumbnail a, .related-events-title a {
    padding: 0px;
}
.related-events-thumbnail{
	padding-bottom:14px;
}
.fenimore-related-events .wcs-timetable__list .wcs-class .wcs-class__time span:first-child, .fenimore-related-events .wcs-timetable__list .wcs-class .wcs-class__time {
font-size:14px;
color:#777;
}
.fenimore-related-events .wcs-timetable__list .wcs-class .wcs-class__time{
	    text-align: left;
    flex-shrink: 0;
    margin: 0px;
}
.wcs-modal__content #new-related-events-wrapper{
	display:none;
}
/* fix selec issues with form*/
select#field_pt81x,select#field_f64f9, select#field_a52x6 {
    padding: 10px 6px;
    font-size: 12px;
    line-height: 12px;
}
@media screen and (max-width:768px)



{
	/* fix showing both navs on ipad portrait*/
	.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-tabs-container, .wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container,.hidden-sm{
		display:none !important;
	}
	/* begin mobile fix*/
	div#pk-mobile-wrapper.open{
		width:100%;
		overflow:scroll;
	}
div#pk-mobile-menu-trigger.mobile {
    float: right;
    margin-top: 0px;
    top: 15px;
	display:inline-block;
}
.header-logo.fit-logo-img.add-header-height {
    display: inline-block;
    float: left;
    width: auto;
}
	/*end mobile fix*/
	#pk-after-mobile span.mb-bhi-display {

    display: block;

    float: none;

    clear: both;

    color: white !important;

}
#pk-after-mobile span.mb-bhi-oc-text {
    color: white !important;
    margin-top: 0px !important;
    font-weight: bold !important;
}
	#pk-after-mobile spab.mb-bhi-oc-text{color:white !important;margin-top: 0px !important;

    font-weight: bold !important;}

	#pk-after-mobile .mabel-bhi-businesshours-inline {

    display: block;

    float: none;

    margin-top: 0px !important;

    /* font-weight: bold; */

}

	#pk-after-mobile p.menu-hours {

    padding-bottom: 0px !important;

    margin-bottom: 0px !important;

}

.exhibitions h2#fancy-title-3, .exhibitions #fancy-title-4 {

    font-size: 28px !important;

}

	html,body{height:auto;}



	#mk-footer section#social-2 {



    border-bottom: 1px solid white;



    padding-bottom: 20px;



}



	section#text-3 {



    border-bottom: 1px solid white;



    padding-bottom: 40px;



}



	.footer-vision{border-top:1px solid white;padding-top:30px !important;margin-top:40px;}



	#rev_slider_14_1 .tp-caption{text-align:left !important;}



	#front-page-cta .wpb_column.column_container:after {content:'';width:80%;display:block;height:1px;float:none;clear:both;border-bottom:1px solid white;margin:0 auto;}



	#front-page-cta .wpb_column.column_container:last-child:after{border:none !important;}



	#pk-mobile-menu-trigger{background-image:url('/wp-content/uploads/2017/05/hamburger.png');height:18px;width:18px;background-size:contain;background-repeat:no-repeat;transition:all 1s ease-in-out;}



	#pk-mobile-menu-trigger.menuopen{background-image:url('/wp-content/uploads/2017/05/x-thinner.png');transition:all 1s ease-in-out;}



	#pk-mobile-menu-trigger .mk-css-icon-menu{display:none;}



.header-style-1 .mk-grid.header-grid .mk-nav-responsive-link .mk-css-icon-menu,.header-style-1 .mk-grid.header-grid .mk-nav-responsive-link{display:none !important;}



	#pk-mobile-menu-trigger{



		z-index:10;



		    display: block;



    position: absolute;



    top: 50%;



    margin-top: -18px;



    line-height: 8px;



    cursor: pointer;



    padding: 10px;



		float: right;



    right: 20px;



	}



	



	#pk-mobile-wrapper{		position:absolute;



		top:0px;



		height:0%;



		width:100%;



		background-color:rgba(208, 33, 44, .9);



		color:white !important;



		left:-100%;



		text-align:center;



		padding:15px;



		box-sizing:border-box;



		max-height:0%;



		transition:all 2s ease-in-out;



		-webkit-transition:all 1s ease-in-out;



		opacity:0;



	}



	#pk-mobile-wrapper.open{-webkit-transition:all 1s ease-in-out;transition:all 1s ease-in-out;height:100%;max-height:100%;opacity:1;z-index:9999;left:0px;}



	#pk-mobile-wrapper a, #pk-mobile-wrapper p{color:white !important;font-size:1em;}



	#pk-mobile-close p{text-align:right;font-size:1.8em;margin-bottom:0px;}



	ul#menu-mobile-menu, .menu-mobile-menu-container{



		margin:0px !important;



		padding:0px;



		



		display:block;



		text-align:center;



		list-style-type:none;



	}



	#pk-after-mobile{padding-top:15px;border-top:2px solid white;margin-top:30px;}



	ul#menu-mobile-menu li, ul#menu-mobile-menu li a{color:white !important;font-size: 1em;



    line-height: 2.7em;



    margin: 0px;



	letter-spacing: 1px;



    text-transform: uppercase;



	}



	.menu-hours p{font-size:1em;}



	.bold{font-weight:bold;}



	/* fix */



	.tp-parallax-wrap{left:40px !important;}
    .single.collections .tp-parallax-wrap {
    left: 0px !important;
}
.exhibitions .tp-parallax-wrap {

    left: 0px !important;

}

		.main-header .rev_slider_wrapper,.main-header .fullwidthabanner, .main-header .tp-fullwidth-forcer{height:130px !important;}



	.main-header .tp-parallax-wrap{top:102px !important;bottom:5px;font-size:30px;}



.main-header .tp-loop-wrap, .main-header .tp-mask-wrap, .main-header .tp-caption {position:relative !important;font-size:30px !important;}



/* Slideshow adjustments for mobile */

	.tp-leftarrow.tparrows.uranus.noSwipe{transform: matrix(1, 0, 0, 1, -11, -25) !important;}

    .tp-rightarrow.tparrows.uranus.noSwipe{transform: matrix(1, 0, 0, 1, -40, -25) !important;}

	.tp-caption {

    font-size: 5px !important;

		/*

    white-space: normal !important;

    transform: none !important;

    width: 90vw !important;

    word-break: break-all !important;

    word-wrap: break-word !important;

    display: block !important;

    line-height: .25em !important;

    overflow: visible !important;

    height: 40px !important;*/

}

.theme-page-wrapper .theme-content:not(.no-padding) {



	padding: 0px 0 !important;}



	/* Add toggles on top of content on mobile */



	.vc_tta-panel-heading {



    display: none;



}



div#themobiletoggletogglewrapper {



    color: white !important;



    background-color: rgba(206, 64, 71, 0.8);



    margin-left: -15px;



    margin-right: -15px;



    /* padding: 15px 30px; */



    position: absolute;



    z-index: 99999;



    width: 100%;



	DISPLAY:BLOCK;



}/*



	#themobiletoggletoggle:after{content:'>';text-align:right;float:right;font-size:31px;transition: all 1s;}



	#themobiletoggletoggle.active:after{



		    content: '>';



    text-align: right;



    transform: rotate(90deg);



    float: right;



    font-size: 31px;



    transition: all 1s;



	}*/



	.mk-svg-icon.mobiletoggle{fill:white !important;float:right;transition: all 1s;height:23px !important;}



	.active .mk-svg-icon.mobiletoggle{transform: rotate(90deg);transition:all 1s;}



	.page-id-204 .main-header .tp-caption,.page-id-318 .main-header .tp-caption,.page-id-554 .main-header .tp-caption,.page-id-616 .main-header .tp-caption,.page-id-630 .main-header .tp-caption{DISPLAY:NONE;}



	#themobiletoggle{display:none;}



	.master-holder #themobiletoggle .vc_tta-panel-heading h4{font-weight:400;}



	.master-holder #themobiletoggle .vc_tta-panel-heading.active h4{font-weight:bold;}



	.master-holder #themobiletoggle .vc_tta-panel-heading h4.vc_tta-panel-title{border-bottom:1px solid white;padding:10px;}



	.master-holder #themobiletoggle .vc_tta-panel-heading:last-child h4.vc_tta-panel-title{border:none;}



	#themobiletoggletoggle{



	    padding: 15px;



    font-size: 18px !important;



    text-transform: uppercase;



    /* font-weight: 600; */



    width: 100%;



	background-color: rgba(206, 64, 71, 0.8);}



}



	#themobiletoggletogglewrapper span{color:white !important;}



	#themobiletoggle .vc_tta-panel-heading{border:none;text-align:center;display:block;}



div#themobiletoggle {



    padding: 0px 30px 0px 30px;



}



	/*#themobiletoggle span{color: #666 !important;}*/



	/* remove carrot at the top of the page*/



	.mk-header-holder .mk-toolbar-resposnive-icon{display:none !important;}



	.page-id-630 .panel-subtitle{display:none;}



	.page-id-630 .mk-toggle .mk-toggle-pane, .page-id-630 .mk-toggle-title{padding:10px !important;}



	/* make all toggles full width*/



	.tabs-bottom-to-top .vc_tta-panel-body, .tabs-bottom-to-top .vc_column_container .vc_column-inner {width:100%;padding-left:0px !important;padding-right:0px !important;}



	.mk-gallery-item.two-column .mk-image-lightbox, .mk-gallery-item.two-column .gallery-inner img{



		height:212px !important;



	}



#calendar-filter-toggle button{



    background: none;



    border: none;



    font-weight: bold;



    color: #ce4047;



    



}



#calendar-filter-toggle {



	 color: #ce4047;



	margin-bottom: 10px;



}



/* Events Toggle*/



.events-more{display:none;max-height:0px;transition:all 1s;}



.events-more.event-open{height:auto;transition:all 1s;max-height:none;}



.events-more a.tribe-events-read-more{margin-left:0px !important;display:inline-block;margin-top:10px;}



.events-more-toggle{background:none;border:0px;color:#ce4047;margin-bottom:10px;padding-left:0px;transition: all .3s;font-weight:bold;}



button.events-more-toggle:after{



	content:' >';



	transition: all .3s;



	margin-left:15px;



	display:inline-block;



	font-weight:bold;



}



button.events-more-toggle.events-more-open:after{



	content:' >';



	font-weight:bold;



	display:inline-block;



	margin-left:15px;



    -webkit-transform: rotate(90deg);



    -moz-transform: rotate(90deg);



    -o-transform: rotate(90deg);



    -ms-transform: rotate(90deg);



    transform: rotate(90deg);



	transition: all .3s;



}



.facetwp-template .list-info {



    margin-top: 15px !important;



}.list-daynumber{font-weight:bold;}


.tribe-mini-calendar-event .list-info p,.tribe-mini-calendar-event .list-info ul,.tribe-mini-calendar-event .list-info li{
    font-size: 13px;
    line-height: 1.6;
}
button.fwp-load-more {



    background: none;



    border: none;



    color: #ce4047;



    font-weight: bold;



    text-transform: uppercase;



    margin-top: 20px;



}



/* hide events under calendar and fwp filter boxes*/



.tribe-mini-calendar-list-wrapper,.facetwp-date-min,.facetwp-date-max{display:none;}



#menu-item-313 a img{



    width: 54px;



    padding-top: 6px;



}



a.builtin-icons.custom.large.instagram-hover svg{display:none;}



a.builtin-icons.custom.large.instagram-hover {



    margin: 0px !important;



}



a.builtin-icons.custom.large.instagram-hover {



    background-image: url(https://www.fenimoreartmuseum.org/wp-content/uploads/2017/08/instagram-icon-1.png);



    height: 32px;



    width: 32px;



    background-size: cover;



   margin: 0px 20px !important;







}



a.builtin-icons.custom.large.instagram-hover:hover{



	background-image:url(https://www.fenimoreartmuseum.org/wp-content/uploads/2017/08/instagram-icon-hover.png);



}



span#tribe-mini-calendar-month-0 {



    cursor: pointer;



}

.woocommerce .woocommerce-ordering select{padding: 18px 40px 15px 20px !important;}

/* hide cart when not on shop page*/



body:not(.woocommerce-page) .shopping-cart-header {



    display: none;



}

.woof_submit_search_form_container {

    display: none;

}

.woof_products_top_panel{display:none !important;}

.woocommerce.columns-4.woocommerce-page.woof_shortcode_output h4.mk-woocommerce-shop-loop__title {

    display: none;

}

#woof_widget-2.disableclicks:before{

	display:block;

	width:100%;

	height:100%;

	position:absolute;

	z-index:999999;

	background-color:rgba(255,255,255,.25);

	transition:all 1s;

	content:'';

}
.woocommerce-checkout .blockUI.blockMsg.blockElement {
    display: none !important;
    /* color: white !important; */
}
/* tribe events popup fix*/
body.single-tribe_events .tribe-events-tooltip.recurring-info-tooltip {
    width: 500px !important;
    max-width: 90vw !important;
    bottom: -16px !important;
}
/* fix too big preloader*/
img.preloader-logo {
    max-width: 248px;
   
	    width: 248px;
    height: auto;
}

@media screen and (max-width:768px) and (orientation:portrait){

#mk-page-id-1600 #fancy-title-2 {

    font-size: 18px !important;

}

	.page-id-630 .mk-toggle-title span.panel-extra {



    display: block;



    float: none;



}



}
img.mk-desktop-logo.dark-logo {
    max-width: 248px;
	    width: 248px;
    height: auto;
}
.post-type-archive-tribe_events span.tooltiptext {
    display: none;
}
/* tribe events popup fix*/

body.single-tribe_events .tribe-events-tooltip.recurring-info-tooltip, .tribe-events-tooltip.recurring-info-tooltip{
    width: 500px !important;
    max-width: 90vw !important;
    bottom: -16px !important;
}
.woocommerce-checkout .blockUI.blockMsg.blockElement {
    display: none !important;
    /* color: white !important; */
}
.mk-blog-showcase-thumb a svg {
    height: 48px;
    width: 48px;
    fill: #fff;
    /* vertical-align: middle; */
    overflow: visible;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.page-id-204 .mk-image-lightbox, .page-id-554 .mk-image-lightbox,.mk-blog-showcase-thumb a {
    top: 0%;
    left: 0%;
    margin: 0px;
    width: 100%;
    height: 100%;
}
/* changes for related events */

body.exhibitions ul.tribe-related-events li, .posts-related-events{
	width:25%;
	margin:0%;
}
body.exhibitions .tribe-related-event-info, .posts-related-events .tribe-related-event-info {
    padding: 5% 5% 0px 0px!important;
}
ul.tribe-related-events.tribe-clearfix li.posts-related-events {
    display: inline-block;
    width: 23%;
    float: left;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
	margin-right:2%;
}
body.exhibitions .master-holder .posts-related-events h3{
	font-size:18px;
}
.page-id-909 .facetwp-facet.facetwp-facet-type.facetwp-type-checkboxes {
    display: none;
    height: 1px;
    opacity: 0;
}
/* new theme fixes*/
#woocommerce_product_categories-2{
    border: 1px solid #ebebeb;
    border-top: 0px;
    margin: 0px 4px;
}
.woocommerce .quantity label, .woocommerce #content .quantity label{
display:block !Important;
}
a.mk-quick-contact-link,a.mk-header-start-tour.add-header-height.show {
    display: none;
}
.theme-content.false {
    padding-bottom: 0px !important;
}
div#mk-page-id-3955 {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
/* put mailchimp css here*/

#mc_embed_signup form {display:block; position:relative; text-align:left;
    padding: 0px 50px 15px 70px;
}

#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:6px; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 12px 10px;
    text-indent: 2%;
    box-sizing: border-box;
    font-size: 13px;
}
#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
.home #fancy-title-25{
	padding-bottom:0px;
}
/* show classes titles*/
body.single-class h2.blog-single-title {
    display: block;
}
/* pk quick edit css changes*/
body.wp-admin.post-type-class .quick-edit-row #wcs-schedule{
	clear:both; 
}

div#menu-search-wrapper input#s {
    background: #d22c37;
    border: 2px solid white;
    color: white !important;
}
div#menu-search-wrapper input#s::placeholder{
	color:white;
}
div#menu-search-wrapper {
    padding-top: 25px;
}
.wcs-filters__container input#s {
    background: white;
    border: 2px solid #d22c37;
    color: #d22c37;
	font-weight:bold;
}
.wcs-filters .widget .mk-searchform i {
    opacity: .9;
    color: #d93a3d !important;
}
.wcs-filters__container input#s::placeholder{
	color:#d22c37 !important;
	font-weight:bold;
}
.wcs-filters__container form#searchform {
    margin-top: 1rem;
}
.woocommerce label.screen-reader-text {
    display: none !important;
    /* height: 1px; */
}
body.woocommerce .quantity .plus,body.woocommerce div.product form.cart .button, .woocommerce .quantity.buttons_added .plus{
    top: 0px!important;
}
@media screen and (max-width: 767px){
	ul.tribe-related-events.tribe-clearfix li.posts-related-events {
    width: 100%;
    margin-bottom: 2rem;
    display: block; 
}
#fancy-title-25 {
    text-align: center !important;
}
	span#fancy-title-25 {
    padding-bottom: 0px;
}
	#mk-button-22{margin-bottom:50px !important;}
	div#social-networks-26 {
    margin-bottom: 50px;
}
	.home .theme-page-wrapper:not(.full-width-layout) .theme-content:not(.no-padding) {
    padding-bottom: 0px !important;
}
}
@media screen and (max-width:767px) and (orientation:landscape){
	
		ul.tribe-related-events.tribe-clearfix li.posts-related-events {
    width: 47%;
    margin-bottom: 2rem;
    display: block; 
	margin-right:3%;
}
}
.theme-page-wrapper:not(.full-width-layout) .theme-content:not(.no-padding) {
    padding-top: 0px !important;
}
.master-slide-text-black-background {
    background-color: rgba(0,0,0,.6);
    padding: 40px 20px !important;
}